# Uses of Class
org.apache.felix.framework.wiring.BundleCapabilityImpl

Packages that use BundleCapabilityImpl
Package
Description
org.apache.felix.framework.resolver

## Uses of BundleCapabilityImpl in org.apache.felix.framework.resolver

Subclasses of BundleCapabilityImpl in org.apache.felix.framework.resolver
Modifier and Type
Class
Description
`class`
`WrappedCapability`
Constructors in org.apache.felix.framework.resolver with parameters of type BundleCapabilityImpl
Modifier
Constructor
Description
``
`WrappedCapability(BundleRevision host, BundleCapabilityImpl cap)`